

/* Header */

.main-nav-button {
	display: none;
}

@media only screen and (max-width: 991px) {
	#ky-head .main-nav {
		display: none;
	    float: none;
	    position: fixed;
	    left: 0px;
	    top: 97px;
	    overflow: hidden;
	    z-index: 100;
	    width: 100%;
	    background: #747678;
	    padding: 5px 0;
	}

	#ky-head .main-nav.show-nav {
		display: block;
	}

	#ky-head .main-nav li {
	    float: none;
	}
	
	.main-nav-button {
		display: block;
	    float: right;
		width: 30px;
		height: 30px;
		cursor: pointer;
	    position: relative;
	    margin-top: 10px;
	}
	
	.main-nav-button span, .main-nav-button span::before, .main-nav-button span::after {
		display: block;
		width: 100%;
		height: 4px;
		border: 0px solid #fff;
		border-radius: 5px;
	    background: #fff;
	    content: "";
	    position: absolute;
	    left: 0;
	}
	
	.main-nav-button span {
		top: 0;
	}
	
	.main-nav-button span::before {
		top: 10px;
	}
	
	.main-nav-button span::after {
		top: 20px;
	}
}


/* Fold outs */

@media only screen and (max-width: 991px) {
	#ky-fold-outs > .row .large-4.columns {
		width: 48%;
	}
}

@media only screen and (max-width: 575px) {
	#ky-fold-outs > .row .large-4.columns {
		width: 98%;
	}
}


/* Footer */

@media only screen and (max-width: 991px) {
	#ky-foot .foot-l {
		width: 100%;
	}
	
	#ky-foot .foot-l + div {
		display: none;
	}
	
	#ky-foot .foot-rl {
		width: 83.33333333%;
	}
	
	#ky-foot .foot-rr {
		width: 16.66666666%;
	}
}


/* Home info */

@media only screen and (max-width: 991px) {
	.csc-textpic-intext-right .csc-textpic-imagewrap {
		float: none;
	}

	.csc-textpic-intext-right .csc-textpic-text {
		float: none;
	}
}


/* Teaser block */

@media only screen and (max-width: 991px) {
	#teaser-block > .columns > .large-4 {
		width: 50%;
	}
	
	#ky-upper #teaser-block div.large-12.columns .cestype-teaser-1, #ky-lower #teaser-block div.large-12.columns .cestype-teaser-1 {
		width: 50%;
	}
}

@media only screen and (max-width: 575px) {
	#teaser-block > .columns > .large-4 {
		width: 100%;
	}

	#ky-upper #teaser-block div.large-12.columns .cestype-teaser-1, #ky-lower #teaser-block div.large-12.columns .cestype-teaser-1 {
		width: 100%;
	}
}


/* Main content */

@media only screen and (max-width: 991px) {
	#left-column.large-3 {
		width: 100%;
	}
	
	#main-content.large-9 {
		width: 100%;
	}
	
	#right-column.large-3 {
		width: 100%;
	}
}


/* Other products */

@media only screen and (max-width: 991px) {
	#main-content.large-12 > article > .large-4 {
		width: 50%;
	}
}

@media only screen and (max-width: 575px) {
	#main-content.large-12 > article > .large-4 {
		width: 100%;
	}
}


/* Configuration */

@media only screen and (max-width: 991px) {
	#kpk-props {
		display: none;
	}
}
